{
    "path": "$OET_PATH/testcases/function_test/pkg_test/arquillian-core/arquillian-testenricher-cdi",
    "machine num": 1,
    "cases": [
        {
            "name": "test_arquillian-testenricher-cdi_function_install",
            "desc": "Test the installation of arquillian-testenricher-cdi package"
        },
        {
            "name": "test_arquillian-testenricher-cdi_function_injection",
            "desc": "Test the CDI injection functionality of arquillian-testenricher-cdi"
        }
    ]
}